SLONIK DROP PATH(7)

NAME
DROP PATH - Delete Slony-I connection information

SYNOPSIS
DROP PATH (options);

DESCRIPTION

Remove the connection information between ``server'' and ``client''.

SERVER  = ival
    Node ID of the database to connect to.

CLIENT  = ival
    Node ID of the replication daemon connecting.

EVENT NODE = ival
    The ID of the node used to create the configuration event that tells all existing nodes about dropping the path. Defaults to the ``client'', if omitted.

EXAMPLE
  DROP PATH ( SERVER = 1, CLIENT = 2 );

LOCKING BEHAVIOUR

No application-visible locking should take place.

SLONIK EVENT CONFIRMATION BEHAVIOUR

Slonik does not wait for event confirmations before performing this command

VERSION INFORMATION

This command was introduced in Slony-I 1.0